<!DOCTYPE html> 

<html>

	<head></head>

		<title>HTML - Introduction</title>
	
	<body>

		<!-- Add headings -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>John Smith </h3>
		<!-- Add paragraph-->
		<p>Welcome to Zuitt! IN this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a full stack developer.</p>

		<!--Add unordered list -->
		<ul> <li>Languages</li>
			<!-- Add nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
			<li>Frameworks & Libraries </li>
			<!-- Add nested ordered list <ol></ol> -->
			<!-- Mini activiti: Create an ordered list of the following items --Bootstrap, Express, React
			-->
			<ol>
				<li>Bootstrap</li>
				<li>Express</li>
				<li>React</li>
			</ol>
			<li>Tools</li>
			<!-- Add nested ordered list -->
			<!-- Mini activiti: Create an ordered list of the following items --Git, sublime text, postman -->
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime text</li>
				<li>Postman</li>
				<!-- Mini-actvity: Create a new list item 'Others' then create an unordered list with the following items -- MongoDB, Robo3T -->
			<li>Others</li>
				<ul> 
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>
		<!-- Add another paragraph -->
		<p> There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate! </p>

	</body>


</html>